js-cookie:
  remote: https://github.com/js-cookie/js-cookie
  version: '3.0.5'
  license:
    name: MIT
    url: https://raw.githubusercontent.com/js-cookie/js-cookie/v3.0.5/LICENSE
    gpl-compatible: true
  js:
    https://cdn.jsdelivr.net/npm/js-cookie@3.0.5/dist/js.cookie.min.js: { type: external, minified: true }
